> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-generated-references-typescript-bindings-u.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v0/featured-apps

> List every `FeaturedAppRight` registered with the DSO on the ledger.




## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /v0/featured-apps
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://scan.sv-1.global.canton.network.sync.global/api/scan
security: []
tags:
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /v0/featured-apps:
    get:
      tags:
        - internal
        - scan
      summary: GET /v0/featured-apps
      description: |
        List every `FeaturedAppRight` registered with the DSO on the ledger.
      operationId: listFeaturedAppRights
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListFeaturedAppRightsResponse'
components:
  schemas:
    ListFeaturedAppRightsResponse:
      description: |
        Contracts of Daml template `Splice.Amulet.FeaturedAppRight`.
      type: object
      required:
        - featured_apps
      properties:
        featured_apps:
          type: array
          items:
            $ref: '#/components/schemas/Contract'
    Contract:
      type: object
      properties:
        template_id:
          type: string
        contract_id:
          type: string
        payload:
          type: object
        created_event_blob:
          type: string
        created_at:
          type: string
      required:
        - template_id
        - contract_id
        - payload
        - created_event_blob
        - created_at

````